Subject: acka-games Digest V4 #124
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 26 Sep 1999 00:00:06 -0400 (EDT)

acka-games Digest	Saturday, September 25 1999	Volume: 04  Issue: 124

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Fictionary Continues Again
Date: Sat, 25 Sep 1999 03:31:35 -0400 (EDT)

Hey l;ike I change we selection to #7
R-Attila

> The CORRECT list of definitions for "novercal" (I hope):
> 
> 1. Of or pertaining to a stepmother; suitable to, or in the manner of, a
> stepmother.
> 2. A spiny, woody, poisonous shrub.
> 3. Pertaining to, or based on the number nine.
> 4. A species of cactus found in the south-central regions of Spain.
> 5. A tiny part of the brain used to process boring stuff.
> 6. ""
> 7. Pristine; untouched.
> 
> One Bluffer -> correct.
> 
> n-7 = 2 Bluffers -> rufus.
> 
> r-attila already voted for #1; the rest of you, it's finally time.
> Fire away!
> 
> -Hubert
> 
> "Next week, a doctor with a flashlight shows us where sales projections
> come from."
> 
> 
> 
> 

------------------------------

From: Emperor Ai Pedrito <[email-masked]>
Subject: Re: Acka: Fictionary Continues Again
Date: Sat, 25 Sep 1999 06:14:15 -0400 (EDT)

At 02:33 PM 9/24/99 -0400, you wrote:
>
>The CORRECT list of definitions for "novercal" (I hope):
>
>1. Of or pertaining to a stepmother; suitable to, or in the manner of, a
>stepmother.

This one.

>2. A spiny, woody, poisonous shrub.
>3. Pertaining to, or based on the number nine.
>4. A species of cactus found in the south-central regions of Spain.
>5. A tiny part of the brain used to process boring stuff.
>6. ""
>7. Pristine; untouched.
>
>One Bluffer -> correct.
>
>n-7 = 2 Bluffers -> rufus.
>
>r-attila already voted for #1; the rest of you, it's finally time.
>Fire away!
>
>-Hubert
>
>"Next week, a doctor with a flashlight shows us where sales projections
>come from."
> 

------------------------------

From: "Aaron V. Humphrey" <[email-masked]>
Subject: Re: Acka: Fictionary Continues Again
Date: Sat, 25 Sep 1999 11:53:33 -0400 (EDT)

> 1. Of or pertaining to a stepmother; suitable to, or in the manner of, a
> stepmother.

I vote for this one.

> 2. A spiny, woody, poisonous shrub.
> 3. Pertaining to, or based on the number nine.
> 4. A species of cactus found in the south-central regions of Spain.
> 5. A tiny part of the brain used to process boring stuff.
> 6. ""
> 7. Pristine; untouched.

--
--Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Song In My Head--Frank Sinatra:(Love Is)The Tender Trap
Current Book--W. Somerset Maugham:Cakes And Ale
Not knowing where I'm going is galaxies better than not having a place to
go.

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Ghost (Dragon Mage)
Date: Sat, 25 Sep 1999 13:09:40 -0400 (EDT)

Gavin M. Doig wrote:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> >unpluci
> >
> I challenge that this isn't in a word. I have a very bad feeling about this.

Order:
Quoth the Raven
Reductio
Blest Lax Monk Pal
>Dragon Mage
K 2

No responce from Reductio, they are eliminated - it is Dragon Mages's
turn

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Ghost (Dragon Mage)
Date: Sat, 25 Sep 1999 14:17:50 -0400 (EDT)

On Sat, 25 Sep 1999, K 2 wrote:
> Order:
> Quoth the Raven
> Reductio
> Blest Lax Monk Pal
> >Dragon Mage
> K 2
> 
> 
> No responce from Reductio, they are eliminated - it is Dragon Mages's
> turn

I play 'z'.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Ghost (Dragon Mage)
Date: Sat, 25 Sep 1999 14:21:38 -0400 (EDT)

On Sat, 25 Sep 1999, JT wrote:
> 
> I play 'z'.

I zap jt!
:.,$d

------------------------------

End of acka-games Digest V4 #124
********************************